@charset "UTF-8";


.l-main img {
  width: 100%;
  height: auto;
}

.l-main dl,
dd {
  margin-bottom: 0;
}

.l-main dd {
  margin-left: 0.5em;
}

/*layout*/
.l-main {
  margin: auto;
  padding: 0 100px;
  max-width: 800px;
  background: #FFF;
  border-radius: 4px;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  .l-main {
    padding: 0 15px;
  }
}

/*project*/
.p-contents__list {
  display: grid;
  grid-template-columns: 42% 42%;
  gap: 24px 16%;
  margin-bottom: 60px;
}

.p-contents__img {
  border-radius: 6px;
}

.Initiatives__text {
  margin-top: 15px;
}

.p-contents__lead {
  margin-top: 15px;
}

.p-contents__link a {
  font-size: 1.2rem;
  padding: 10px 0;
  border-radius: 0.25rem;
  background-color: #2c2e33;
  color: #fff;
  text-align: center;
  display: block;
}

@media (max-width: 767px) {
  .p-contents__list {
    grid-template-columns: 45% 45%;
    gap: 24px 10%;
    margin-bottom: 30px;
  }
}

.p-mainTit {
  margin-bottom: 50px;
  font-size: 2.0rem;
  text-align: center;
  font-weight: bold;
  color: #00162f;
}

@media (max-width: 767px) {
  .p-mainTit {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.p-contents {
  margin-bottom: 30px;
}

.p-contents__tit {
  margin: 30px auto;
  padding-bottom: 10px;
  font-size: 1.6rem;
  color: #00162f;
  font-weight: bold;
  border-bottom: 1px solid #00162f;
}

.p-contents__tit-sub {
  font-size: 12px;
}

.p-contents__tit::before {
  /*content: "■";*/
}

.p-contents__list-cap {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 1.4rem;
  line-height: 1.5em
}

.p-contents__list-spacing {
  letter-spacing: 0.01em;
}

@media (max-width: 767px) {
  .p-contents {
    margin-bottom: 20px;
  }
}